Subject: RE: Revised 2002 Gas Logistics Capital Budget
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 15:28:04 -0800 (PST)

Caroline - I think you captured the right projects, but please look at the bottom line on total reductions.  You show $3 Million in savings.  I think that the schedule should reflect over $6 million of reductions from the original cap. budget.

In my mind there is still a question on whether the meter bounce and PNR projects should be included.

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Thursday, December 06, 2001 5:19 PM
To:	Corman, Shelley; Holmes, Bradley; January, Steve; Ratliff, Dale; Kenagy, Gary; Scott, Donna
Cc:	Krone, Amy; Carpenter, Nancy
Subject:	Revised 2002 Gas Logistics Capital Budget

Please see attached.  On the Rates & Revenue I have everyone paying up their share of the base.   Cvb

 << File: IT 2002 Capital - 120601.xls >>   Bottom line  -  $5,781,880